Bug 1272463 - [RFE] Register remote-viewer as a helper application for .vv files
[RFE] Register remote-viewer as a helper application for .vv files
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: mingw-virt-viewer (Show other bugs)
3.6.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Default Assignee for SPICE Bugs
SPICE QE bug list
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-16 09:04 EDT by Andrei Stepanov
Modified: 2016-06-05 03:39 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-05 03:39:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Spice
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
List of registered helpers. (20.83 KB, image/png)
2015-10-16 09:04 EDT, Andrei Stepanov
no flags Details

  None (edit)
Description Andrei Stepanov 2015-10-16 09:04:04 EDT
Created attachment 1083646 [details]
List of registered helpers.

Windows OS allows to register some application as a helper for certain file type.

It would be fine to have registered remote-viewer for .vv files.

After that remote-viewer will appear as possible app for opening .vv files.

See attached screenshot.
Comment 2 Andrei Stepanov 2015-10-16 11:27:19 EDT
fidencio:

Can I keep this bug open until packages

rhevm-spice-client-x64-msi
rhevm-spice-client-x86-msi

are synchronized with  package:

mingw32-virt-viewer ?

It is essential to have this build in RHEVM3.6.
Comment 3 Fabiano Fidêncio 2015-10-16 12:00:05 EDT
(In reply to Andrei Stepanov from comment #2)
> fidencio:
> 
> Can I keep this bug open until packages
> 
> rhevm-spice-client-x64-msi
> rhevm-spice-client-x86-msi
> 
> are synchronized with  package:
> 
> mingw32-virt-viewer ?
> 
> It is essential to have this build in RHEVM3.6.

It's up to you. Just keep in mind Tomas' comment here: https://bugzilla.redhat.com/show_bug.cgi?id=1146016#c18.

Just quoting:
"And it's easier to ship that fix as part of this bug, rather than opening a new one and hoping for it to be approved and most likely having a not really all that well usable new feature for another release..."

But, again, it's totally up to you.
Comment 4 Mike McCune 2016-03-28 19:26:37 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 5 Fabiano Fidêncio 2016-06-05 03:39:03 EDT
This problem is already solved in RHEVM-3.6, take a look on Bug 1146016 for more details.

The fix got in for mingw-virt-viewer-2.0-6.el7ev, rhevm-spice-client-3.6-4.

Note You need to log in before you can comment on or make changes to this bug.